html {
    position: relative;
    min-height: 100%;
    background-color: #f5f5f5;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    background-color: #f5f5f5;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}

.navbar-light .navbar-nav .nav-link.active.innoko {
    color: #8E1620;    
}
.navbar-light .navbar-nav .nav-link.big {
    font-size: 16px;
}
.innoko {
    color: #8E1620;
}
 
.heading {
    font-family: 'Noticia Text', serif; 
    font-weight: 600
}

.main-image {
    height: 740px; 
    width: 100%; 
    background-size:cover; 
    background-repeat: no-repeat;
	background-position-x: center;
}

.top-section {
    margin-top: -400px; 
    background-color: rgba(250, 250, 250, 0.8); 
    padding: 40px 60px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2); 
    border: 5px solid white;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 20px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
	cursor: pointer;
}

@media (max-width: 768px) {
    .main-image {
        height: 260px; 
    }
    .top-section {
        margin-top:0;
        border: 0 solid white;
    }
    .justify-mobile {
        padding-left: 12px;
    }
    .justify-mobile-lang {
        padding-right:12px;
    }
	.top-section {
		padding: 40px;
	}
}
